FANDOM


Packages Edit

You may need some of the following packages. Feel free to combine them for the "compile" sections.

apt-get Edit

Client Edit

apt-get install build-essential libsdl1.2debian libsdl1.2debian-pulseaudio libsdl-image1.2 libopenal1

Compile Edit

apt-get install build-essential libsdl1.2debian libsdl1.2debian-pulseaudio libsdl-image1.2 libopenal1
apt-get install libsdl1.2-dev libsdl-image1.2-dev libopenal-dev libvorbis-dev

yum Edit

Client Edit

yum install SDL* zlib openal

Compile Edit

yum install SDL* zlib openal
yum install gcc-c++ zlib-devel openal-devel

Arch Linux Edit

Building from AUR Edit

using yaourt Edit

installing yaourt Edit

add

[archlinuxfr]
Server = http://repo.archlinux.fr/$arch"

...to the end of /etc/pacman.conf

pacman -Syy
installing the game itself Edit
yaourt -S assaultcube-reloaded

openSUSE Edit

There is a one-click-install package ready at http://software.opensuse.org/package/assaultcube-reloaded

Entropy Edit

Client Edit

equo install libsdl sdl-image media-libs/openal

Compile Edit

equo install libsdl sdl-image media-libs/openal
equo install libvorbis

Ad blocker interference detected!


Wikia is a free-to-use site that makes money from advertising. We have a modified experience for viewers using ad blockers

Wikia is not accessible if you’ve made further modifications. Remove the custom ad blocker rule(s) and the page will load as expected.